/*ALGEMEEN*/
a {
    color: #F8971D;
}

a:hover {
    color: #B36C13;
}

.tags-list a:hover,
a.orange:hover {
    color: white;
}

.tags-list a:hover {
    background-color: #B36C13;
}

p {
    font-size: 16px;
}

.cont-btn a {
    color: #fff;
    font-size: 14px;
    line-height: 30px;
    /*display: block;*/
    text-align: center;
    padding-top: 2px;
    background-color: #F8971D;
}

div.cont-btn.full-width > a {
    display: block;
}


.cont-btn a:hover {
    background-color: #b36c13;
}


.content-wrapper {
    width: 80%;
    margin: 0 auto;
}

/* Language block */
.block-locale {
    display: inline-block;
    vertical-align: top;
}

ul.language-switcher-locale-url {
    display: flex;
}

.menu-top ul.language-switcher-locale-url li {
    padding: 0;
}

.menu-top ul.language-switcher-locale-url li a.language-link,
.menu-top ul.language-switcher-locale-url li span.language-link {
    color: #fff;
    height: 40px;
    line-height: 35px;
    padding: 0 10px;
    text-align: center;
    background-color: #4C4C4D;
    border-left: 1px solid #fff;
    display: block;
}

.menu-top ul.language-switcher-locale-url li:last-child a.language-link {
    border-right: 1px solid #fff;
}

.menu-top ul li a.language-link.active {
    background-color: #F8971D;
}

/*Front page*/

#slide-top {
    background-color: #fff;
    width: 80%;
    height: auto;
    margin: 0 auto;
}

#slide-top ul.slides li {
    position: relative;
}

.flex-direction-nav a.flex-next:before,
.flex-direction-nav a.flex-prev:before {
    content: '';
}

.flex-direction-nav .flex-next,
.flex-direction-nav a.flex-prev {
    background-color: grey;
}

#slide-weare {
    background-image: url(../images/our.jpg);
    background-size: cover;
    background-position: center;
    padding: 50px 10px;
    width: 80%;
    margin: 0 auto;
}

#slide-weare ul.slides {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    align-items: center;
}

.our-circle {
    text-align: center;
    margin-bottom: 1em;
}

@media (min-width: 768px) {
    #slide-weare ul.slides {
        flex-direction: row;
        justify-content: space-around;
        flex-wrap: wrap;
    }
    #slide-weare ul.slides li {
        width: 45%;
        text-align: center;
    }   
}

@media (min-width: 1267px) {
    #slide-weare ul.slides {
        flex-direction: row;
        justify-content: space-around;
    }
    #slide-weare ul.slides li {
        width: 25%;
    }   
}

#slide-work h4 {
    margin-bottom: 20px;
}

#slide-work .box-white {
    height: inherit;
}

#slide-work ul.slides {
    display: flex;
    flex-direction: column;
}

#slide-work ul.slides li {
    flex: 1; /* allemaal even breed */
}

@media (min-width: 880px) {
    #slide-work ul.slides {
        flex-direction: row;
    }
    #slide-work .box-white {
        height: 400px;
    }
    #slide-work h4 {
        margin-bottom: 50px;
    }
}

.front-resources .view-content {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

@media (min-width: 626px) {
    .front-resources .col {
        width: 48%;
        margin-bottom: 50px;
    }  
}

@media (min-width: 1024px) {
    .front-resources .col {
        width: 30%;
        margin-bottom: 50px;
    }
}

.front-resources .col-c {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.front-resources .col-c .icon {
    margin: 0 auto;
}

.front-resources .col-c .cont-btn{
    margin-top: auto;
}

.region-noticiasdes {
    width: 80%;
    margin: 0 auto;
}

.news-block {
    background-color: #E8E8E8;
}

.news-block .desc-noti {
    height: inherit;
}

.news-block .ancho {
    width: 100%!important;
}

.news-block .fecha {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 100;
}

.news-block-pais .slides,
.news-block .slides {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

@media (min-width: 1024px) {
    .news-block-pais .slides li,
    .news-block .slides li {
        width: 48%;
        margin-bottom: 50px;
    }
}

@media (min-width: 1360px) {
    .news-block-pais .slides li,
    .news-block .slides li {
        width: 24%;
        margin-bottom: 50px;
    }
}

/*Einde frontpage*/

/* Views */

.img-publication .tag-orange {
    background-color: darkgrey;
}

.tools-overview.view-display-id-page_1 .view-content {
    display: flex;
    justify-content: space-around;
    flex-wrap: wrap;
}

.tools-overview .cont-publi {
    width: 90%;
    padding: 10px;
    margin: 0 0 30px 0;
    box-sizing: border-box;
    height: inherit;
    padding-bottom: 30px;
}

@media (min-width: 760px) {
    .tools-overview .cont-publi {
        width: calc(50% - 15px);
        margin: 8px auto;
        display: flex;
        flex-direction: column;
    }
    .cont-publication .cols2 {
        justify-content: space-between;
    } 
}

.tools-overview .cont-publi .txt-desc-what {
    margin: 0 40px 20px 0;
    text-align: left;
    height: 5em;
    width: calc(100% - 60px);
}

.tools-overview .cont-publi .txt-desc-what h3 {
    font-size: 24px;
    margin: 0;
}

.tools-overview .img-cont-public {
    display: flex;
    flex-direction: column;
    height: 100%;
}

.tools-overview .img-cont-public .full-img {
    height: 300px;
    width: auto;
    display: block;
    margin: 0 auto;
}

@media (min-width: 1000px) {
    .tools-overview .img-cont-public {
        height: calc(100% - 8em);
    }
}


@media (min-width: 1200px) {
    .tools-overview .img-cont-public {
        flex-direction: row;
    }
     .tools-overview .img-cont-public .full-img {
        height: inherit;
        width: 100%;
    }
}

.tools-overview .img-publication {
    width: inherit;
    float: none;
    flex-basis: 0;
    flex-grow: 1;
}

.tools-overview .desc-public-c {
    flex-basis: 0;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    width: initial;
}

.tools-overview .tags-list {
    margin-top: auto;
}

.tools-overview .tags-list li {
    margin: 0;
}

.cont-slide {
    width: 100%;
}

.tools-overview .fecha {
    display: flex;
}

.tools-overview .fecha .year {
    display:inline-block;
    -webkit-transform:scale(1,3.5); /* Safari and Chrome */
    -moz-transform:scale(1,3.5); /* Firefox */
    -ms-transform:scale(1,3.5); /* IE 9 */
    -o-transform:scale(1,3.5); /* Opera */
    transform:scale(1,3.5); /* W3C */
    display: flex;
    flex-direction: column;
    justify-content: center;
    margin-top: 4px;
}

/* views pages filters */
.view-filters {
    background-color: #e8e8e8;
    text-align: center;
    padding: 0px 0;
    margin-bottom: 40px;
}

.view-filters select {
    background-color: #fff;
}

.view-filters .form-submit {
    color: #fff;
    padding: 0 40px;
    line-height: 26px;
    border: 1px solid #fff;
    background-color: #F8971D;
    font-size: 16px;
}

/* OUR WORK BLOCK ON OUR WORK PAGES */
.view-subcontenido-paises-interna .view-content {
    display: flex;
    flex-direction: column;
    flex: 1;
}

.view-subcontenido-paises-interna .view-content .col {
    position: relative;
    flex: 1;
}

.view-subcontenido-paises-interna .view-content .col span {
    width: 100%;
    position: absolute;
    left: 0;
    bottom: 0;
    font-size: 30px;
    line-height: 80px;
    text-align: center;
}

@media (min-width: 768px) {
    .view-subcontenido-paises-interna .view-content {
        flex-direction: row;
    }    
}

/* Partners block on our work pages */
.view-bloque-partners-pa-s .view-content {
    width: 80%;
    margin: 0 auto;
    display: flex;
    flex-wrap: wrap;
}
.view-bloque-partners-pa-s .view-content .views-row {
    width: 23.5%;
    margin-top: 20px;
    min-height: 180px;
}

.view-bloque-partners-pa-s .view-content .views-row span {
    display: flex;
    align-items: center;
    flex-direction: column;
}

/* nieuws block op our work */
#block-views-bloque-news-home-pais-block {
    width: 80%;
    margin: 0 auto;
}

/* what block op our work ¨*/
.view-what-view .view-content {
    width: 80%;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

@media (min-width: 768px) {
    .view-what-view .view-content {
        flex-direction: row;
        justify-content: space-between;
    }
    .view-what-view .views-row {
        width: 30%;
        flex: 1;
        position: relative;
    }
}

/* how block op our work */
.view-who-view .view-content {
    width: 80%;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

.view-who-view .views-row {
    overflow: hidden;
}

.view-who-view .views-row:hover .black-hover {
    bottom: 0;
    transition: 0.5s all;
}

@media (min-width: 768px) {
    .view-who-view .view-content {
        flex-direction: row;
        justify-content: space-between;
    }
    .view-who-view .views-row {
        width: 30%;
        flex: 1;
        position: relative;
    }
}

.view-where-view .views-row {
    overflow: hidden;
}

.view-where-view .view-content {
    width: 80%;
    display: flex;
    flex-direction: column;
    margin: 0 auto;
}

@media (min-width: 768px) {
    .view-where-view .view-content {
        flex-direction: row;
        justify-content: space-between;
    }
    .view-where-view .views-row {
        width: 30%;
        flex: 1;
        position: relative;
    }
}

.view-where-view .views-row:hover .black-hover {
    bottom: 0;
    transition: 0.5s all;
}

.cont-news-list {
    background-color: #F5F5F5;
    padding: 10px;
    height: 500px;
    display: flex;
    flex-direction: column;
}

.cont-news-list .cont-btn {
    margin-top: auto;
}

.txt-what-black {
	font-size: 1.2em;
}